@font-face {
  font-family: "iconfont"; /* Project id 5118448 */
  src: url('//at.alicdn.com/t/c/font_5118448_lnh1lat9n0m.woff2?t=1773128143083') format('woff2'),
       url('//at.alicdn.com/t/c/font_5118448_lnh1lat9n0m.woff?t=1773128143083') format('woff'),
       url('//at.alicdn.com/t/c/font_5118448_lnh1lat9n0m.ttf?t=1773128143083') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jinggaotiaozhuanfu:before {
  content: "\e623";
}

.icon-warning:before {
  content: "\e622";
}

.icon-export:before {
  content: "\e621";
}

.icon-remove:before {
  content: "\e61f";
}

.icon-loginout:before {
  content: "\e620";
}

.icon-xitongxiaoxi:before {
  content: "\e61e";
}

.icon-circular-close:before {
  content: "\e61c";
}

.icon-edit:before {
  content: "\e61b";
}

.icon-horizontal-more:before {
  content: "\e61a";
}

.icon-zuzhijiagoushujiedian:before {
  content: "\e619";
}

.icon-import:before {
  content: "\e618";
}

.icon-caidanwenjianjia:before {
  content: "\e617";
}

.icon-xingbie-nan:before {
  content: "\e615";
}

.icon-xingbie-nv:before {
  content: "\e616";
}

.icon-more:before {
  content: "\e614";
}

.icon-circlePlusFilled:before {
  content: "\e613";
}

.icon-zhediehang:before {
  content: "\e610";
}

.icon-zhankaihang:before {
  content: "\e612";
}

.icon-plus:before {
  content: "\e60f";
}

.icon-sousuo:before {
  content: "\e60e";
}

.icon-reset:before {
  content: "\e60c";
}

.icon-refresh:before {
  content: "\e60d";
}

.icon-search:before {
  content: "\e60b";
}

.icon-jiantou-you:before {
  content: "\e60a";
}

.icon-renwuzhongxin:before {
  content: "\e604";
}

.icon-yunyingzhongxin:before {
  content: "\e605";
}

.icon-xitongzhongxin:before {
  content: "\e606";
}

.icon-daochuzhongxin:before {
  content: "\e607";
}

.icon-shouye:before {
  content: "\e608";
}

.icon-yujingzhongxin:before {
  content: "\e609";
}

.icon-guanbi:before {
  content: "\e603";
}

.icon-zhankaishouqi:before {
  content: "\e602";
}

.icon-tuichudenglu:before {
  content: "\e61d";
}

.icon-xiugaimima:before {
  content: "\e611";
}

.icon-triangle-arrow-down:before {
  content: "\e601";
}

.icon-plateform-icon:before {
  content: "\e600";
}

.icon-qiantaidaping:before {
  content: "\e627";
}

